<div th:fragment="categorybar (parentCategory, currentId, servletUrl)"
     xmlns:th="http://www.thymeleaf.org"
     class="list-group"
     th:if="${upperCategories != null}">
    <div class="list-group-item list-group-item-action list-group-item-primary" th:if="${parentCategory != null}">
        <a class="list-group-item-first-child-font" th:href="@{{servletUrl}/{id}(id=${parentCategory.category.id}, servletUrl=${servletUrl})}" th:text="'<<  ' + ${parentCategory.localizedName} + '  <<'"></a>
    </div>
    <div class="list-group-item list-group-item-action" th:classappend="${category.category.id == currentId} ? 'active'" th:each="category : ${upperCategories}">
       <a th:href="@{{servletUrl}/{id}(id=${category.category.id}, servletUrl=${servletUrl})}" th:text="${category.localizedName}"></a>
    </div>
</div>

<!--/catalog-->